Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.firecrawl.dev/v2/team/threat-protection \ --header 'Authorization: Bearer <token>'
{ "data": { "allowRequestOverrides": true, "blacklist": [ "*.risky.example" ], "blockedTlds": [ "zip" ], "configured": true, "failurePolicy": "closed", "mode": "normal", "riskScoreThreshold": 75, "updatedAt": "2023-11-07T05:31:56Z", "whitelist": [ "*.trusted.example" ] }, "success": true }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
团队所属组织当前生效的威胁防护策略。
Show child attributes
true